anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-11-14T22:14:07.381+0000
createdBy:
  href: https://cad.onshape.com/api/users/561de432e4b0f63c6b72ce55
  id: 561de432e4b0f63c6b72ce55
  image: /images/placeholder-user.png
  name: Finn Scheller
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/d51a7c55d4a74fe59eb8d4b6/workspaces/28f0d051d2bc419d98e7ed29
  id: 28f0d051d2bc419d98e7ed29
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/d51a7c55d4a74fe59eb8d4b6
id: d51a7c55d4a74fe59eb8d4b6
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-12-28T10:57:30.171+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/561de432e4b0f63c6b72ce55
  id: 561de432e4b0f63c6b72ce55
  image: /images/placeholder-user.png
  name: Finn Scheller
  state: 1
name: Holzkiste
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/561de432e4b0f63c6b72ce55
  id: 561de432e4b0f63c6b72ce55
  image: /images/placeholder-user.png
  name: Finn Scheller
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/d51a7c55d4a74fe59eb8d4b6/w/28f0d051d2bc419d98e7ed29?t=1451300252694
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/d51a7c55d4a74fe59eb8d4b6/w/28f0d051d2bc419d98e7ed29/s/600x340?t=1451300252694
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d51a7c55d4a74fe59eb8d4b6/w/28f0d051d2bc419d98e7ed29/s/300x170?t=1451300252694
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d51a7c55d4a74fe59eb8d4b6/w/28f0d051d2bc419d98e7ed29/s/70x40?t=1451300252694
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d51a7c55d4a74fe59eb8d4b6/w/28f0d051d2bc419d98e7ed29/s/300x300?t=1451300252694
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
